[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.TheType

TheType of node (see definition of TLDConfigNodeType)

## Declaration

Source position: ldockctrl.pas line 132

`published property TLazDockConfigNode.TheType: TLDConfigNodeType read FTheType write SetTheType default ldcntControl;`

## See also

TLDConfigNodeType

The latest version of this document can be found at lazarus-ccr.sourceforge.net.